[Unit]
Description=wo-bisch-lorahandler web service
After=syslog.target
After=network.target

[Service]
Type=simple
User=appuser
Group=appuser
WorkingDirectory=/home/appuser/wo-bisch-lorahandler
ExecStart=/home/appuser/wo-bisch-lorahandler/wo-bisch-lorahandler
Restart=always

[Install]
WantedBy=multi-user.target
